<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <title>An Intro To Haskell | Schedule</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="This is a course page for Haskell, a course given at the Utrecht University.">
    <link rel="stylesheet" href="../css/style.css">
    <link rel="icon" href="../img/icon.png">
</head>

<body>
    <header>An Intro To Haskell</header>
    <nav>
        <label class="burger-icon" for="menu-toggle">&#9776;</label>
        <input type="checkbox" id="menu-toggle" />
        <ul class="menu">
            <li><a class="menu__item" href="../index.html">Home</a></li>
            <li><a class="menu__item current" href="schedule.html">Schedule</a></li>
            <li><a class="menu__item" href="staff.html">Staff</a></li>
            <li><a class="menu__item" href="assignments.html">Assignments</a></li>
            <li><a class="menu__item" href="about.html">About</a></li>
            <li><a class="menu__item" href="info.html">Info</a></li>
        </ul>
    </nav>
    <main>
        <div class="content">
            <div class="content__wrapper">
                <article>
                    <h1><strong>Schedule</strong></h1>
                    <p>The lecturing schedule with slides are given below. The slides will be updated as the course progresses, so they are subject to change!</p>
                    <p>Note that the slides may not be a complete representation of the material covered in the lectures. We may supply extra information not on the slides; verbally, on the board, by coding live, et cetera. This extra material is examinable.</p>
                </article>
                <table class="schedule__table">
                    <thead>
                        <tr>
                            <th>Date</th>
                            <th>Slides</th>
                            <th>Literature</th>
                            <th>Lecturer</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Thu 5 Feb</td>
                            <td><a href="#">Intro</a></td>
                            <td>
                                <a href="http://learnyouahaskell.com/introduction" target="_blank">Introduction</a>,
                                <a href="http://learnyouahaskell.com/starting-out" target="_blank">Starting Out</a>
                            </td>
                            <td>Robbie</td>
                        </tr>
                        <tr>
                            <td>Tue 10 Feb</td>
                            <td><a href="#">Types</a></td>
                            <td><a href="http://learnyouahaskell.com/types-and-typeclasses" target="_blank">Type and Typeclasses</a></td>
                            <td>Robbie</td>
                        </tr>
                        <tr>
                            <td>Thu 12 Feb</td>
                            <td><a href="schedule.html" target="_blank">Recursion</a></td>
                            <td>
                                <a href="http://learnyouahaskell.com/recursion" target="_blank"></a>
                            </td>
                            <td>Stephan</td>
                        </tr>
                        <tr>
                            <td>Tue 24 Feb</td>
                            <td><a href="#">Higher Order Functions</a></td>
                            <td><a href="http://learnyouahaskell.com/higher-order-functions" target="_blank">Higher Order Functions</a></td>
                            <td>Tariq</td>
                        </tr>
                        <tr>
                            <td>Thu 30 Feb</td>
                            <td><a href="#">Modules</a></td>
                            <td><a href="http://learnyouahaskell.com/modules" target="_blank">Modules</a></td>
                            <td>Stephan</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </main>
    <script src="../js/selectMenu.js"></script>
</body>

</html>